Bug 92444

Summary: Rebaseline test color-suggestion-picker-appearance.html
Product: WebKit Reporter: Keishi Hattori <keishi>
Component: FormsAssignee: Keishi Hattori <keishi>
Status: RESOLVED FIXED    
Severity: Normal CC: pkasting
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   

Description Keishi Hattori 2012-07-26 18:34:31 PDT
Rebaseline test expectation for color-suggestion-picker-appearance.html after Bug 92075 lands.
Comment 1 Peter Kasting 2012-07-31 17:01:51 PDT
This test seems to be timing out on (almost) all platforms.
Comment 2 Peter Kasting 2012-08-01 02:16:02 PDT
I'm about to land new baselines for this, but I noticed that the latest Win dbg (2) run printed "CONSOLE MESSAGE: line 36: [object PagePopupController]" twice instead of once at the test end.  So I'm going to mark this as PASS TEXT for the moment, since it seems likely this will happen again.
Comment 3 Keishi Hattori 2012-08-01 02:19:45 PDT
Yes, please mark it as TEXT. I am investigating why it is printing twice in Bug 92848
Comment 4 Keishi Hattori 2012-08-12 22:34:41 PDT
Rebaselined in r124836